<?xml version="1.0" encoding="utf-8"?>
<layer-list xmlns:android="http://schemas.android.com/apk/res/android"
    android:shape="rectangle" >

    <item android:state_pressed="true">
        <layer-list>
            <item android:top="@dimen/dp3">
                <shape>
                    <gradient
                        android:type="linear"
                        android:startColor="#f26522"
                        android:endColor="#f26522"
                        android:angle="90"/>
                    <stroke android:color="#a0410d"
                        android:width="1dp"/>
                    <corners android:radius="@dimen/dp5"/>
                </shape>
            </item>
        </layer-list>
    </item>

    <!-- Background -->


</layer-list>